<?xml version="1.0"?>
<vbox name="RequestView" wnd-property="ConfirmWnd">
<!--Head Title -->
	<hbox name="HeadTitle" height="28" >
    <spacer width="7" />
    <obj  name="PicLogoSmall" height="16" width="16" top="6"
         style="WS_DISABLED"
         bkgrd-image="public\image\rc_logo_small.png"
         bkgrd-stretch-mode ="DIF_ALPHATRANSPARENT | DIF_STRETCH"
         bkgrd-skin="0" />
    <spacer width="5" />    
		<obj class="Static" name="StaticTitle" style="SS_SIMPLE| WS_DISABLED" font-color-disabled="#FontColorAdaptor" font="system-default@12px"
					stringid="30077" width="100" top="3" height="22"/> 
		<spacer flex="1" />
    <hbox height="20" top="4">
			<obj class="Button" name="BtnMinimize" width="20" height="20" image="public\image\MainFrameMinsizeButton.png@20x20" bkgrd-stretch-mode="DIF_ALPHATRANSPARENT" bkgrd-skin="0"/>
			<obj class="Button" name="BtnClose" width="20" height="20" image="public\image\Button_Close.png@20x20" bkgrd-stretch-mode="DIF_ALPHATRANSPARENT" bkgrd-skin="0"/>
			<spacer width="10" />
		</hbox>
	</hbox>
<!--Middle Area-->	
	<hbox name="MiddleArea" left="4" right="-4" bottom="-40" >
		<vbox left="25">
			<spacer height="15" />
			<obj class="Static" name="StaticAddTip"  style="SS_SIMPLE" font="system-default@12px" font-color="#StandardFontColor" stringid="50001"
					height="20" right="-25"/>
      <spacer height="6" />
			<hbox height="50" right="-25">
				<hbox name="LogoFrame" bkgrd-image="public\image\border_ServerLogo.png"
									bkgrd-stretch-mode="DIF_TRANSPARENT"
									bkgrd-stretch-zone="1,1,-1,-1" left="1"  width="42" height="42" >
					<obj name="PicUser" left="1" right="-1" top="1" bottom="-1" image="public\image\im\IMLogo.png" bkgrd-skin="0"/>		
				</hbox>  
				<vbox name="Info" left="10" width="227">
					<obj class="Static" name="StaticAccount" font="system-default@12px" width="200" height="20" />
          <spacer height="5" />
					<obj class="Static" name="StaticNick" font="system-default@12px" font-color="#InputFontColor"  width="200" height="20" />
				</vbox>
			</hbox>
      <spacer height="3" />
      <spacer name="Infospacer" height="1" top="5" right="-25" bkgrd-color="#SpliterFontColor" />
      <spacer height="10" />
			<!--Group Area-->
      <obj class="Static" name="StaticGroup" style="SS_SIMPLE" font-color="#StandardFontColor"
					stringid="30112"  height="22" left="2" right="-25" top="8" suffix=":"/>

      <hbox name="GroupArea" height="26" top="3">
				<obj class="Combox" name="ComboxGroup" 
             vscroll="#Scrollbar.vscroll"
             vscroll-iconset="#Scrollbar.vscroll-iconset"
             width="180" height="26" 
             border-color="#EditBorderColor" font-color="#BlackColorStr" />
        <obj class="ButtonLink" name="LinkAddGroup" height="18"
             left="10" right="-5" top="3" stringid="30076"
             extended-style=" HLINK_COMMANDBUTTON |HLINK_UNDERLINEHOVER"
             font-color="0,0,255"
             font-color-hover ="0,2,255"
             bkgrd-skin="0" />
      </hbox>
      <spacer height="18" />
      <!--ExtraArea Area-->
      <vbox name="ExtraArea" height="60" right="-25">
        <obj class="Static" name="StaticExtra" style="SS_SIMPLE" font-color="#StandardFontColor"
                  stringid="30109" height="22" left="4"  suffix=":"/>
        <hbox name="Extra_group" height="40"  left="3" top="3" bkgrd-image="public\image\TextfieldInput.png" bkgrd-stretch-mode="DIF_STRETCH |DIF_TRANSPARENT"
					  bkgrd-stretch-zone="4,4,-4,-4" >
          <obj class="Edit" name="EditExtra" style="ES_MULTILINE" font="system-default@13px" font-color="#SubTitleFontColor" left="4" top="4" right="-4" bottom="-4" border-color="#ChatWnd.BorderColor"/>
        </hbox>        
      </vbox>
		</vbox>
	</hbox>
<!--Bottom Area -->	
	<hbox name="BottomAdd" top="6">
		<spacer flex="1" />
		<obj class="Button" name="BtnSendAsk" stringid="30121"	width="80" height="26" />
    <spacer width="10" />
		<obj class="Button" name="BtnCancel"  stringid="20059" width="80" height="26" />
		<spacer width="10" />
	</hbox>
</vbox>